Loading...
Searching...
No Matches
Magick::textAntiAliasImage Class Reference

## Public Member Functions

| textAntiAliasImage (const bool flag_)
void | operator() (Image &image_) const

## Private Attributes

bool | _flag

## Detailed Description

Definition at line 1796 of file STL.h.

## Constructor & Destructor Documentation

## textAntiAliasImage()

Magick::textAntiAliasImage::textAntiAliasImage | ( | const bool | flag_ | ) |

Definition at line 1601 of file STL.cpp.

: _flag( flag_ )
{
}

## Member Function Documentation

## operator()()

void Magick::textAntiAliasImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1605 of file STL.cpp.

{
image_.textAntiAlias( _flag );
}

## Field Documentation

## _flag

bool Magick::textAntiAliasImage::_flag

private

Definition at line 1804 of file STL.h.

The documentation for this class was generated from the following files:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/Magick++/STL.h
- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/STL.cpp